<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>objects</title>
</head>
<body>
    <script>
        let cup = {
            size: 0.5,
            color: 'white',
            text: 'Sux, bugs & plugnplay',
            form: 'circle'
        };

        console.log(cup);
    </script>
</body>
</html>